Bug 9754 - Minor typographical error on the rsync 'documentation' page
Minor typographical error on the rsync 'documentation' page
Status: RESOLVED FIXED
Product: Samba Web
Classification: Unclassified
Component: content
current
All All
: P5 trivial
: ---
Assigned To: Wayne Davison
https://rsync.samba.org/documentation...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-29 15:45 UTC by Kevin
Modified: 2013-06-02 22:39 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin 2013-03-29 15:45:26 UTC
See: https://rsync.samba.org/documentation.html

The link near the bottom of the page ("rsync resouces page") should read "rsync resources page."
Comment 1 Karolin Seeger 2013-05-16 12:36:16 UTC
Re-assigning to Wayne Davison.
Comment 2 Wayne Davison 2013-06-02 22:39:36 UTC
Fixed.  Thanks!